@charset "utf-8";

/* CSS Document */



* {

	margin:0;

	padding:0;

}

a {

	text-decoration:none;

}

p {

	margin-bottom:10px;

	line-height:150%;

}

body {

	

}

h1, h2, h3, h4, h5 {

	font-family: 'Rokkitt', serif;

}

.clear {

	clear:both;

	color: #FFF;

}

.red {

	color:#F00;

}

input {

	padding:5px;

	border:solid 1px #666;

}

#wrapper {

	margin:0 auto;

	font-family:Arial, Helvetica, sans-serif;

}



#clicky-logo {

	display:none;

}



#top {

	background-color:#b70000;

	background-image: url(images/bgd.png);

	background-repeat: repeat-x;

	margin-bottom:40px;

	color:#fff;

	padding-bottom:30px;

}

#top a{

	color:#fff;

}

#top .galdiv {

	width:700px;

	float:left;

	height: 30px;

	font-family: Tahoma, Geneva, sans-serif;

	font-size: 14px;

	line-height: 18px;

	text-shadow: 1px 1px 2px #660000;

	position: relative; 

	bottom: 3px; 

	right: 0px;

}

#top .startnewproject {

	background-image: url(images/start-new-project.png);

	background-repeat: no-repeat;

	display:block;

	width:200px;

	height:30px;

	float:left;

	margin-left:30px;

}

#top .startnewproject:hover {

	background-image: url(images/start-new-project2.png);

}

.inner {

	width:940px;

	margin:0 auto;

}

#header .bringlogo {

	background-image: url(images/bring-logo.png);

	background-repeat: no-repeat;

	display:block;

	border:0px;

	width:360px;

	height:35px;

	float:left;

	position: relative; 

	top: -15px;

	left:-9px;

}

#header .bringlogo:hover {

	background-image: url(images/bring-logo-2.png);

}

#header {

	height:90px;

}

#header ul {

	list-style:none;

	float:right;

}

#header ul li {

	display:inline;

}

#header ul li a{

	text-transform:uppercase;

	color:#FFF;

	font-weight:bold;

	background: url(images/menuimg.png) bottom left repeat-x;

}

#header ul li a:hover{

	color:#900;

}



#header #menu-main {

	height:30px;

	font-size:13px;

	font-family:Arial, Helvetica, sans-serif;

	text-shadow: 1px 1px 2px #990000;

	position: relative; 

	left: 8px;

}

#header #menu-main .title {

	position: absolute; 

	left: -3300px;

}

#header #menu-main img{

	margin-top:-15px;

	position: relative; 

	right: 8px;

}

#header #menu-main ul li{

	margin-left:9px;

	margin-right:12px;



}

#header #menu-l {

	font-size:7px;

	color: ff3333;

	clear:both;

	height:30px;

	font-family:Verdana, Geneva, sans-serif;

	padding-top:10px;

	position: relative; 

	left: 2px;

}

#header #menu-l ul li{

	margin-left:20px;

	margin-right:3px;

}

#content {

}

#footer {

}



#packages {

	font-size:13px;

	font-family:Tahoma, Geneva, sans-serif;

	color:#fff;

}

#packages1 {

	font-size:13px;

	font-family:Tahoma, Geneva, sans-serif;

	color:#B9B9B9;

	height: 144px;

}

#packages #basic, #packages #medium, #packages #progressive, #packages #basic1, #packages #medium1, #packages #progressive1 {

	width:300px;

	height:290px;

	float:left;

}

#packages1 #basic1, #packages1 #medium1, #packages1 #progressive1 {

	width:940px;

	height:130px;

	float:left;

}

#packages .middle {

	margin-left:20px;

	margin-right:20px;

}

#packages1 .middle1 {

	margin-left:20px;

	margin-right:20px;

	margin-bottom: 30px;

}

#packages #basic {

	background-image:url(images/basic-logo-p.png);

}

#packages #basic1 {

	color: #333;

}

#packages #medium {

	background-image:url(images/medium-logo-p.png);

}

#packages #medium1 {

	background-image:url(images/medium-logo-p.png);

}

#packages #progressive {

	background-image:url(images/pro-logo-p.png);

}

#packages #progressive1 {

	background-image:url(images/pro-logo-p.png);

}

#packages ul {

	list-style:none;

	margin-left:47px;

	margin-top:78px;

	line-height: 17px;

	text-shadow: 1px 1px 2px #660000;

}

#packages ul li{

	margin-bottom:7px;

}

.zagrada {

	font-size:9px;

	vertical-align:bottom;

	font-family: Verdana, Geneva, sans-serif;

}

#packages .ldsp {

	float:left;

	text-transform:uppercase;

	font-size: 9px;

	margin-left:21px;

	margin-top:36px;

}

#packages .price {

	font-size:18px;

	float:left;

	margin-left:20px;

	margin-right:10px;

	margin-top:10px;

	font-family: Arial, Helvetica, sans-serif;

	text-shadow: 0px 0px 3px #ffffcc;

	position: relative;

	top: 6px;

	right: 0px;

	

}

#packages .pricenum {

	font-size:36px;

	letter-spacing: -1px;

}

#packages .pricenumnule {

	vertical-align:top;

	font-size:18px;

}

#packages .order, .order {

	display:block;

	width:110px;

	height:30px;

	background-image: url(images/order-now-1.png);

	background-repeat: no-repeat;

	

}

#packages .order {

	float:left;

	margin-top:20px;

}



#packages .order:hover, .order:hover {

	background-image: url(images/order-now-2.png);

}

#poredslider {

	width:460px;

	height:170px;

	float:left;

	margin-right:20px;

}



#poredslider .poredslidernote {

	font-family: Tahoma, Geneva, sans-serif;

	font-size: 16px;

	line-height: 25px;

	text-shadow: 1px 1px 3px #660000;

	position: relative; 

	bottom: 5px; 

}

#mainimgs{

	display:block;

	float:left;

	list-style:none;

	margin-right:20px;

}

#mainimgs li{

	display:block;

	width:140px;

	height:140px;

}

.intheslider img{

	float:right;

}

.naslov{

	font-size:45px;

	color:#fff;

	text-shadow: 0px 0px 3px #ffffcc;

	vertical-align:middle;
	
	text-align:center;

	padding-top:50px;

	padding-bottom:50px;

	font-family: 'Rokkitt', serif;

}

.naslov a{

	color:#fff;

}



.side-left{

	float:left;

	width:540px;

	margin-right:100px;

	color:#666;

	font-size:13px;

}



.side-left h1{

	color:#F00;

	margin-bottom:18px;

	font-size:27px;

}



.side-left h2{

	color:#F00;

	margin-bottom:10px;

	margin-top:30px;

	font-size:20px;

}

.side-left h3 {

	color:#F00;

	margin-bottom:10px;

	margin-top:22px;

	font-size:18px;

}



.side-left h4 {

	color:#F00;

	margin-bottom:10px;

	margin-top:22px;

	font-size:15px;

}



.side-left .vp {

	font-size:17px;

	margin-bottom:20px;

	line-height:120%;

	font-weight:bold;

	font-family: 'Rokkitt', serif;

}

.side-left .code {

	margin-top: 0pt;

	margin-right: 0%;

	margin-bottom: 1.5em;

	margin-left: 0%;

	padding-top: 15px;

	padding-right: 15px;

	padding-bottom: 15px;

	padding-left: 15px;

	display: block;

	line-height: 1.2em;

	font-family: Arial, Helvetica, sans-serif;

	font-size:12px;

	color: #333;

	text-align: left;

	background-color: #EFEFEF;

	background-image: none;

	background-repeat: repeat;

	background-attachment: scroll;

	background-position: 0% 0%;

	background-clip: border-box;

	background-origin: padding-box;

	background-size: auto auto;

	list-style-type: none;

	list-style-image: none;

	list-style-position: outside;

	counter-reset: mycounter;

	white-space: pre;

	overflow-x: auto;

	overflow-y: auto;

}

.side-left a {

	color:#0E96E7;

	text-decoration:underline;

}

.side-right a {

	color:#0E96E7;

	text-decoration:underline;

}

.side-left .item {

	position:relative;

	margin-bottom:50px;

}

.side-left .item img {

	float:left;

	margin-right:20px;

}

.side-left .item h3 {

	color:#F00;

	font-size:17px;

	margin-top:0px;

}

.side-left .item .orderdiv {

	float:left;

	width:380px;

	height:30px;

	position:absolute;

	bottom:0px;

	left:160px;

}

.side-left .item .orderdiv p {

	font-size:10px;

}

.side-left .item .orderdiv a {

	margin-right:20px;

}

.side-left .item .price {

	color:#666666;

	font-size:30px;

	float:left;

	margin-right:15px;

	font-family: Arial, Helvetica, sans-serif;

	letter-spacing: -1.5px;

}

.side-left .item .pricemalo {

	font-size:13px;

	vertical-align:top;

}

.side-left .item .newservice {

	font-size:12px;

	vertical-align:top;

	color: #F93;

}

.side-right{

	float:left;

	width:300px;

	color:#666;

}

#testimonial {

	background-color:#EBEBEB;

	padding:20px;

	font-size:17px;

	-moz-border-radius: 5px;

	font-family: 'Rokkitt', serif;

	line-height: 122%;

}

#payment-opts{

	margin-top:30px;

	font-size:11px;

}

#schema{

	margin-top:30px;

	font-size:11px;

}

.side-right .titl {

	font-size:15px;

	margin-bottom:10px;

	font-weight:bold;

	font-family: 'Rokkitt', serif;

}

.side-right .click {

	font-size:11px;

	margin-bottom:5px;

}

.side-right .titlexample {

	font-size:16px;

	font-weight:bold;

	margin-top:25px;

	font-family: 'Rokkitt', serif;

}

.side-right .example {

	height:180px;

	margin-bottom:50px;

}

.side-right .example ul {

	list-style:none;

}

.side-right .example ul li {

	width:52px;

	height:52px;

	background-color:#CCC;

	display:block;

	float:left;

	margin-bottom:10px;

	margin-right:10px;

}

.side-right .example ul li.last {

	margin-right:0;

}

.bold {

	font-weight:bold;

}









#footer {

	background-color:#E4E4E4;

	padding-top:60px;

	margin-top:100px;

	font-size:11px;

	color:#666;

	padding-bottom:10px;

}

#footer p {

	margin-bottom:10px;

}


#footer .titl {

	font-weight:bold;

	font-size:16px;

	font-family: 'Rokkitt', serif;

	background-image: url(images/zvezdica.png);

	background-repeat: no-repeat;

	background-position: left center;

	padding-left:20px;

	margin-left:-20px;

}

#footer .alsotitl {
	font-weight:bold;
	font-size:18px;
	color:#9B9B9B;
	font-family: 'Rokkitt', serif;
	padding-left:20px;
	margin-left:-20px;
	text-align:center;
}

#footer #also {

	width:930px;
	text-align:center;
	padding-bottom:40px;
	font-size:12px;


}

#footer #also ul {

	text-align:center;

	list-style:none;

}


#footer #also ul li{

	display:inline;

	margin-left:4px;

	margin-right:4px;

}


#footer #also ul li a{

	color:#9B9B9B;

}

#footer #also ul li a:hover{

	color:#666;

	text-decoration:underline;

}

#footer #col-1 {

	width:520px;

	float:left;

}

#footer #col-2 {

	width:200px;

	margin-left:44px;

	margin-right:44px;

	float:left;

}

#footer #col-2 .txt {

	width:190px;

	font-size:11px;

	border:1px solid #666;

	background-color:#E4E4E4;

	margin-bottom:8px;

	padding:5px;

}

#footer #col-2 .subscribe {

	background-color:#7A7A7A;

	color:#E4E4E4;

	padding-top:5px;

	padding-bottom:5px;

	padding-left:10px;

	padding-right:10px;

	border:none;

	text-transform:uppercase;

	font-size:10px;

}



#footer #col-3 {

	float:left;

	width:128px;

}

#footer #col-3 ul {

	list-style:none;

}

#footer #col-3 ul li a{

	display:block;

	width:32px;

	height:32px;

	float:left;

	margin-right:10px;

	margin-bottom:10px;

}

#footer #col-3 #facebook {

	background-image: url(images/soc-ico/facebook.png);

}

#footer #col-3 #facebook:hover {

	background-image: url(images/soc-ico/facebook2.png);

}

#footer #col-3 #flickr {

	background-image: url(images/soc-ico/flickr.png);

}

#footer #col-3 #flickr:hover {

	background-image: url(images/soc-ico/flickr2.png);

}

#footer #col-3 #linkedin {

	background-image: url(images/soc-ico/linkedin.png);

}

#footer #col-3 #linkedin:hover {

	background-image: url(images/soc-ico/linkedin2.png);

}

#footer #col-3 #twitter {

	background-image: url(images/soc-ico/twitter.png);

}

#footer #col-3 #twitter:hover {

	background-image: url(images/soc-ico/twitter2.png);

}

#footer #col-3 #youtube {

	background-image: url(images/soc-ico/youtube.png);

}

#footer #col-3 #youtube:hover {

	background-image: url(images/soc-ico/youtube2.png);

}

#footer #col-3 #rss {

	background-image: url(images/soc-ico/rss.png);

}

#footer #col-3 #rss:hover {

	background-image: url(images/soc-ico/rss2.png);

}

#footer #col-3 #tumblr {

	background-image: url(images/soc-ico/tumblr.png);

}

#footer #col-3 #tumblr:hover {

	background-image: url(images/soc-ico/tumblr2.png);

}

#footer #col-3 #stumbleupon {

	background-image: url(images/soc-ico/stumbleupon.png);

}

#footer #col-3 #stumbleupon:hover {

	background-image: url(images/soc-ico/stumbleupon2.png);	

}

#footer #col-4 {

	width:700px;

	float:left;

}



#footer #webmap {

	text-transform:uppercase;

	font-size:8px;

	margin-top:50px;

}

#footer #webmap ul {

	text-align:center;

	list-style:none;

}

#footer #webmap ul li{

	display:inline;

	margin-left:12px;

	margin-right:12px;

}

#footer #webmap ul li a{

	color:#999;

}

#footer #webmap ul li a:hover{

	color:#666;

	text-decoration:underline;

}



#footer2 {

	background-color:#7A7A7A;

	padding-top:30px;

	padding-bottom:30px;

}

#footer2 #logo{

	width:450px;

	float:left;

	margin-right:40px;

}

#footer2 #copyright {

	float:left;

	font-size:10px;

	color:#cccccc;

	width:450px;

	text-align:right;

	margin-top:15px;

}



#gallery {

	width:940px;

	height:490px;

	margin-top:30px;

}





#personal {

	width:800px;

	clear:both;

	margin-bottom:20px;

}

#personal .cell {

	float:left;

	width:200px;

	margin-right:20px;

}

#personal label {

	float:left;

	clear:left;

	font-size:12px;

	display:block;

	width:100%;

	margin-bottom:10px;

	margin-top:15px;

}

#personal input {

	width:100%;;

}

#personal .title, #stylized .title {

	font-size:17px;

}



#stylized {

}

#stylized input {

}

#stylized label.left{

	display:block;

	font-weight:bold;

	text-align:left;

	width:260px;

	float:left;

	margin-bottom:20px;

	margin-right:20px;

	clear:left;

}

#stylized .small{

	color:#666666;

	display:block;

	font-size:12px;

	font-weight:bold;

	width:260px;

}

#stylized input, #stylized textarea{

	float:left;

	font-size:12px;

	border:solid 1px #666;

	width:420px;

	margin-top: 2px;

	margin-right: 0;

	margin-bottom: 20px;

	padding-top: 4px;

	padding-right: 2px;

	padding-bottom: 4px;

	padding-left: 2px;

}

#stylized button{

	clear:both;

	margin-left:150px;

	width:125px;

	height:31px;

	background:#666666 url(images/button.png) no-repeat;

	text-align:center;

	line-height:31px;

	color:#FFFFFF;

	font-size:11px;

	font-weight:bold;

}

.radios input {

	width:20px;

	float:left;

}

.radios span {

}



#adds {

	float:left;

	width:710px;

	margin-top:40px;

}

#adds .info {

	font-size:13px;

	padding-top:10px;

	padding-bottom:10px;

	clear:both;

	color:#666;

}

#adds .checkbox {

	margin-right:10px;

	width:auto;

	padding:inherit;

	border: inherit;

}

#adds .check {

	font-weight:bold;

	font-size:14px;

	color:#666;

}

#adds textarea {

}

body:after

{

content: url("images/order-now-2.png") url("images/start-new-project2.png") url("images/soc-ico/facebook2.png") url("images/soc-ico/flickr2.png") url("images/soc-ico/linkedin2.png") url("images/soc-ico/twitter2.png") url("images/soc-ico/youtube2.png") url("images/soc-ico/rss2.png") url("images/soc-ico/tumblr2.png") url("images/bring-logo-2.png");

display: none;

}

